td.m {
	vertical-align: top;
	font-family:Tahoma;
	font-size:16px;
	color:#594536;
}
td.r {
	vertical-align: top;
	font-family:Tahoma;
	font-size:13px;
	color:#FFFFFF;
}
.zi {
	vertical-align: top;
	font-family:Tahoma;
	font-size:9px;
	color:#FFFFFF;
}
A.uz:link {
color:#000000;
text-decoration:none;
}
A.uz:visited {
color:#000000;
text-decoration:none;
}
A.uz:hover {
color:#000000;
text-decoration:none;
}
A.b:link {
font-family:Tahoma;
font-size:13px;
color:#FFFFFF;
text-decoration:none;
}
A.b:visited {
font-family:Tahoma;
font-size:13px;
color:#FFFFFF;
text-decoration:none;
}
A.b:hover {
font-family:Tahoma;
font-size:13px;
color:#FFFFFF;
text-decoration:none;
}

A.m:link {
color:#4D566A;
}
A.m:visited {
color:#C2AF73;
}
A.m:hover {
color:#00CC00;
text-decoration:none;
border-bottom:2px dotted #668041;
}